<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="3.5" />
    <identifier value="org.openoffice.ar.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Arabic spelling dictionary, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة العربية و المترادفات</name>
        <name lang="bg">Арабски речници за правопис и синоними</name>
        <name lang="ca">Àrab: corrector ortogràfic i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu a slovník synonym pro arabštinu</name>
        <name lang="de">Arabisches Wörterbuch für Rechtschreibprüfung und Thesaurus</name>
        <name lang="el">Αραβικό λεξικό ορθογραφίας και θησαυρός</name>
        <name lang="es">Árabe: corrector ortográfico y sinónimos</name>
        <name lang="fa">واژه‌نامه املایی، و اصطلاح‌نامه عربی</name>
        <name lang="fi">Arabian oikoluku- ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique et des synonymes arabes</name>
        <name lang="hr">Provjera pravopisa i rječnik sinonima arapskog jezika</name>
        <name lang="hu">Arab helyesírási szótár és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico arabo e dizionario di sinonimi</name>
        <name lang="ja">アラビア語スペル辞書と類義語辞典</name>
        <name lang="kk">Арабша емле сөздігі және тезаурус</name>
        <name lang="ko">아랍어 맞춤법 사전, 유의어</name>
        <name lang="lt">Arabų kalbos rašybos tikrinimo ir tezauro žodynai</name>
        <name lang="lv">Arābu pareizrakstības vārdnīca un tēzaurs</name>
        <name lang="nl">Arabisch spelling woordenboek en thesaurus</name>
        <name lang="pl">Arabski słownik ortograficzny i słownik wyrazów bliskoznacznych</name>
        <name lang="pt-BR">Dicionário ortográfico e sinônimos em árabe</name>
        <name lang="ro">Dicționar ortografic și de sinonime pentru arabă</name>
        <name lang="ru">Арабский орфографический словарь и тезаурус</name>
        <name lang="sl">Arabski jezik – slovar za preverjanje črkovanja in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista och synonymordbok på Arabiska</name>
        <name lang="uk">Арабський орфографічний словник і тезаурус</name>
    </display-name>
    <platform value="all" />
    <publisher>
        <name lang="en-US" xlink:href="http://ayaspell.sourceforge.net/">Ayaspell</name>
        <name lang="ar" xlink:href="http://ayaspell.sourceforge.net/">آيةسبل</name>
    </publisher>
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>

